Subject: Re: [PATCH 0/4] PowerPC 440EPx: Initial Sequoia support

From: Josh Boyer <[email-masked]>
Date: Wed, 29 Aug 2007 19:28:18 -0500

On Wed, 2007-08-29 at 17:35 +0400, Valentine Barshak wrote:
> The following patches add initial PowerPC 440EPx Sequoia board support.
> The code is based mainly on the Bamboo board support by Josh Boyer.
> These patches have been modified according the comments for the previous
> 440EPx Sequoia patch series.

I see David has beaten me to reviewing the individual patches, which of
course is always welcome.  I just wanted add that I also think these
look good.  Thanks!

josh